SA163: OpenSSH Vulnerability October 2017

SYMSA1430
Last Updated January 21, 2019
Initial Publication Date January 30, 2018

  • Status: Open
  • Severity: Medium
  • CVSS Base Score: CVSS v2: 5.0

Legacy ID: SA163


Thanks for your feedback. Let us know if you have additional comments below. (requires login)